package com.jiayue.ipp.common.data;

import org.junit.jupiter.api.Test;
import org.springframework.boot.test.context.SpringBootTest;

@SpringBootTest
class IppCommonDataApplicationTests {

	@Test
	void contextLoads() {
		System.out.println(0x0f);
	}

}
